@charset "utf-8";
/*****************************/
/*** Core html setup stuff ***/
/*****************************/
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #135cae;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #0b3768;
}

input.button { cursor: pointer; }

.bukvica {
	font-size: 18pt; font-weight:bold;
	color: #f39e28;
	letter-spacing: 1pt;
	text-shadow: 1px 1px #794747;
}

p { margin-top: 0; margin-bottom: 5px;
/* Cadet */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11pt;
	text-align:justify;
	text-indent:20px;
} 

/* Cadet */
.acTip-m p {text-indent:0;}
.anum {font-family:Arial, Helvetica, sans-serif; font-size: x-small; color: #76250e; margin-right:5px;}
p#_a01, p.article-1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11pt;
	text-align:justify;
	text-indent:20px;
}
dl {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px; line-height: 20px;
}
dl.also {
	font-size:14px; line-height: 18px;
}

.blog p {
	font: 1.1em/11pt Tahoma, Arial, Helvetica, sans-serif;
	text-indent: 0;
	text-align:left;
	margin-bottom: 2px;
}
p.a-sign {
	font-size: small;
	text-align: right;
	text-indent:0;
	font-weight: bolder;
}

em, .em-b, #avt  { color: #000; }
.blog .em-b {
	font-weight:bold;
	color: #333333;
}

.em-00 { color: #AB1008; }
.em-01 { color: #76250e; }
.em-02 { color: #0e437f; }
.bbl-1 { color: rgb(80,36,20); }
.em-sh { text-shadow:-3px -3px white, 2px 3px 6px #908080; }
.em-sh0 { text-shadow:-3px -3px white, 2px 3px 6px #a0b0b0; }

.c-tl, .c-tc, div.ev p, div.jwts_content p, p.evF { text-indent:0 !Important; }
p.evF { margin-left:35px; }
.c-tll { text-align:left !Important; }
.c-tr { text-align:right !Important; }
.c-tc { text-align:center !Important; }
.c-tj { text-align:justify; }

img { border: 0 none; }
div.evD { padding-bottom:10px; margin-bottom:6px;
	background: url(/images/stories/decor/dvd300.png) 50px bottom no-repeat; }

.Shade { box-shadow: 3px 3px 5px #969696; }
.imgIntro { margin-right: 15px; float: left; }
.imgLeft { 	margin-right: 15px; margin-bottom: 15px; float: left; }
.imgRight { margin-Left: 15px; margin-bottom: 15px; float: right; }

p.A span { 
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url(/images/m-accent.gif);
background-origin: padding-box;
background-position: 50% 0%;
background-repeat: no-repeat;
background-size: auto;
 }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
	background: #e6ebf5;
}

div.center { text-align: center; }

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	background:  white url(../images/blue/md_shadow_l.png) 0 0 repeat-y;
}
div#wrapper_r { background: url(../images/blue/md_shadow_r.png) 100% 0 repeat-y; }

body.width_medium div#wrapper { width: 950px; }
body.width_small div#wrapper { width: 773px; }
body.width_fmax div#wrapper { min-width: 1100px; max-width: 1184px; }

div#header { background: url(/images/hdr_f.jpg) 0 0 repeat-x; }
div#header_l {
	position: relative;
	background: url(../images/jaws-hdr-l.png) 0 0 no-repeat;
}
div#header_r {
	background: url(/images/jaws-h-r.png) 100% 0 no-repeat;
	height: 143px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	top:7px; left: 10px;
	float: left;
	background-image:url(/images/logo.jpg);
	width: 490px; height: 130px;
}
div#logo_img { position: relative; top:7px; left:500px; width:305px; }
div#logo_img img { float:left; }

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#zone-HM {
	position:relative;
	margin: 0px 8px;
	padding-top:4px;
	background: url(../images/orn-2.png) 0 0 repeat-x;
}

div#footer { 	background: #f7f7f7 url(../images/jaws-foot-f.png) 0 100% repeat-x; }
div#footer_l { background: url(../images/jaws-foot-l.png) 0 0 no-repeat; }
div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
	background: url(../images/jaws-foot-r.png) 100% 0 no-repeat;
}
div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  { color: #999; }
div#footerspacer { height: 10px; }
#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#wrkarea {
/*	margin: -32px 9px 0;
	background-color: #F5E0BF;#415cb0;
	margin-top: -44px; 
	background:url(../images/orn-1.png) 0 0 repeat x;
	background-image:url(../images/orn-1.png);
	margin-top: -30px;
	border-bottom:  solid #FFF;
	background-color: #FFFAEF;
	margin: -32px 9px 0;
	margin: -38px 8px 0;
	*/
	background-image:url(../images/orn-2.png);
	z-index:5000;
	margin: 0px 8px 0px;
	height: 30px;
}
#search {
	float: right;
	width:320px;
	margin-top: -55px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 8px 0px 8px; 
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background:  url(../images/mw_content_t.gif) 0 0 repeat-x;
}

#whitebox_tl {
	background:  url(../images/mw_content_t_l.gif) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.gif) 100% 0 no-repeat;
}

.blog {
	background-color: white;
}
#whitebox_m {
	background-color: #cedcf4;
	border-left: 2px solid #ab897d;
	border-right: 2px solid #ab897d;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.gif) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.gif) 0 100% no-repeat;
}

#whitebox_br {
	height: 10px;
	background: url(../images/mw_content_b_r.gif) 100% 100% no-repeat;
}

/*---------- horizontal menu ----------*/
table.HM {
  margin-left: auto; margin-right: auto;
  padding: 0;
  height: 29px;
}
/* --- CSS3 - not worked in IE8
table.HM td:first-of-type {
  background: url(../images/hm_menu_l.png) no-repeat;
  width:  16px;
}
table.HM td:nth-child(2) {
  background: url(../images/hm_menu_bg.png) repeat-x;
  padding: 0; margin: 0;
  width: auto;
}
table.HM td:last-of-type {
  background: url(../images/hm_menu_r.png) no-repeat;
  width:  19px;
}
*/
#HM-first {
  background: url(../images/hm_menu_l.png) no-repeat;
  width:  16px;
}
#HM-button {
  background: url(../images/hm_menu_bg.png) repeat-x;
  padding: 0; margin: 0;
  width: auto;
}
#HM-last {
  background: url(../images/hm_menu_r.png) no-repeat;
  width:  19px;
}
#menu-HM {
  white-space: nowrap;
  height: 29px;
  float: left;
}
#menu-HM ul {
	margin: 0; padding: 0;
	list-style:none;
}
#menu-HM li {
	float: left;
	margin: 0; padding: 0;
	background: url(../images/hm_menu_sep.png) top right no-repeat;
}
#menu-HM a {
	display:block; float:left;
	height: 24px;
	padding: 0 20px;
	font: bold 9pt/24px sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
	color: #135cae;
}
#menu-HM a:hover {
color: #001A79;
}
.menu-VM a:hover {
  color: #001359;
  text-shadow: -1px -1px  white, 0px 1px #b0b0b0;
}
#menu-HM li.active a, .menu-VM li.active a {
  color: #866241;
}
.menu-VM li.active a {
  color: #c95430;
  text-shadow: -1px -1px  white, 0px 1px #909090;
}

/*  , 1px 1px 2px #808080==============end of horizontal menu =======================*/


#leftcolumn {
/*	background-color: #E0E8F3; */
	padding: 0;
	margin: 0;
/*	min-width:195px;
	width: 20%; */
	width: 210px;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 18.5%;
	padding-left: 15px;
	width: auto;
/*	margin-left: 20%;
	padding-left: 15px;
	width: 75%; */
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/* ***** CADET -- Оформление для статей */
div.acArticle {
	 width: 755px;
}
div.acContent {
	position: relative;
	padding: 0 27px 0;
}
.acBrd0_t {
	 background: url(/images/jaws/b-nw-t.png) 0 0 no-repeat;
}
.acBrd1_t {
	background: url(/images/jaws/b-lib-t.png) 0 0 no-repeat;
}
.acBrd0 {
	top: 25px;
	background: url(/images/jaws/b-nw-rw.png) 0 0 repeat-y;
}
.acBrd1 {
	top: 42px;
	background: url(/images/jaws/b-lib-rw.png) 0 0 repeat-y;
}
div.acBrd0_b {
	height: 20px;
	margin-top:20px;
	background: url(/images/jaws/b-nw-b.png) 0 0 no-repeat;
}
div.acBrd1_b {
	height: 45px;
	margin-top: 41px;
	background: url(/images/jaws/b-lib-b.png) 0 0 no-repeat;
}

.acContent p {
	margin-top: 0; margin-bottom: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
/*	
	font-family: 'Philosopher', sans-serif;
	font-family: 'PT Serif', serif;
	*/
	font-size:16px;
	line-height:20px;
	text-align:justify;
	text-indent:20px;
}
.acContent p.annotation {
	font: normal normal 400 13px/17px Tahoma, Geneva, sans-serif;
}
.acContent em     { font-style:normal !important}
.acContent em, .acContent strong {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size: 15.4px;
}

.acContent .lineSpace, .c-sB1{
	margin-bottom: 20px;
}
.acContent .lineSpaceX, .c-sTB {
	margin: 20px 0;
}
.acContent .lineSpace2, .c-sB2 {
	margin-bottom: 40px;
}
.acContent .lineSpaceUp, .c-sT1 {
	margin-top: 20px;
}

.acContent img.center {
	display:block; margin:0 auto;
}

.acContent ol, .acContent ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:0;
	font-size:12pt;
	line-height:15pt;
	text-align:justify;
}

.ac-dimmer { 
height: 100%;
left: 0px;
position: fixed;
top: 0px;
width: 100%;
background-color:#040e59;
}

#tocBar {
	position: relative;
	top:12px; left:510px;
	margin-bottom: -30px;
	width:110px; height:auto;
	z-index: 5000;
}
#tocBarTab {
	width: 100px; height:20px;
}
#tocBarTab:hover, #tocBarTab:active, #tocBarTab1:hover, #tocBarTab1:active { 
	cursor: pointer;
}
#tocCover {
	position:absolute;
	top:0px; left:0px;
	visibility:hidden;
}
.tocContent, #tocContent {
	max-height:430px;
	max-width:500px;
	background-color:#f2f4fc;
	border: 2px solid #aa887b;
	padding: 10px;
	overflow:auto;
}
.tocContent h2 {
	margin-top:0px;
}
.tocContent p {
	margin-top: 0; margin-bottom: 6px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10pt;
	text-align: left;
	text-indent:0px;
	cursor: pointer;
} 
.tocContent p:hover {
	color:#a75d22;
}
.tocContent p.active {
	color: #034bad;
}


/* table of contents
table.contenttoc {
  padding: 5px;
   margin: 5px;
  border: 2px solid #aa887b;
 float: right; 
}
table.contenttoc td {
  padding: 0 5px;
}
*/

div.pagenavcounter {
	height:50px;
}
/* cadet -- Оформление для проповедей */
div#prop {
	width: 700px;
	background: #F2F4FC;
	border: ridge 4px #FFBB4B;
}
div#prop-hdr {
	width: 100%; height: 33px;
	background: url(../../../images/stories/border-33.png);
}
div#prop-txt {
	padding: 25px;
}
div#prop-txt p {
	font-size:12pt;
	line-height: 14pt;
}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-shadow: lightgray 1px 2px;
	line-height: 1.5em;
/*
vertical-align: bottom;
*/
	color: #415CB0;
	text-align: left;
	width: 100%;
}

h1, .c-h1 {
	padding: 0;
	text-align: center;
	font-family: "Georgia", "Times New Roman", "Times", serif;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bolder;
	font-variant: small-caps;
	vertical-align: bottom;
	color: #0e437f;
	width: 100%;
	text-shadow: #6CF 2px 3px 6px;
	
}

table.blog {
	border:ridge thick #9cbeef;
}
.blog td.contentheading {
	font:bold 11pt/13pt Arial, Helvetica, sans-serif;
	text-shadow: none;
	color: #233E96;
}
.blog .contentpagetitle {
	font:bold 11pt/13pt Arial, Helvetica, sans-serif;
	text-shadow: none;
	color: #233E96;
}

table.contentpaneopen h3 {
	margin-top: 5px;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13pt;
	padding-left: 0px;
	margin-bottom: 5px;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}



/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

/* table.contentpaneopen h3 {
	margin-top: 25px;
} */

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

div.moduletable_cpid h4, div.moduletable_cpid p {
	font:normal 9pt/11pt Arial, Helvetica, sans-serif;
	text-shadow: none;
	text-align:center;
	color: #233E96;
}
div.moduletable_cpid h4 {
	margin-bottom:5px;
	text-align:center;
	color: #233E96;
}
div.moduletable_cpid p {
	color: black;
	text-indent:0;
}
div.moduletable_cpid {
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-size:8pt;
	line-height:10pt;
}

/* Cadet -- Âåðòèêàëüíîå ìåíþ  #936649*/
div.moduletable-VM, div.moduletable_cpid, div.moduletable_cal {
	background: #F2F4FC url(../../../images/jaws/menu-hdr.png) repeat-x;
	position:relative;
	margin-bottom: -10px;
	border:  outset 2px #F4F4FE;
}
.moduletable-VM h3, .moduletable_cpid h3, .moduletable_cal h3 {
	font:bold small-caps 14pt/10pt Arial, Helvetica, sans-serif;
	text-shadow: white -1px -1px;
	color: #9e6204;
	text-align: center;
	margin-top: 8px;
}

div.moduletable_cal {
	margin-top: 10px;
	padding-bottom:5px;
}

ul.menu-VM {
	padding-left: 10px; 
	padding-right: 10px;
}
.menu-VM li {
	list-style-type: none;
	display: block;
	line-height: 14px;
	margin: 0px;
	border-bottom: 1px solid #C0C0C0;
	padding: 5px 5px 4px 0px;
}
.menu-VM a {
	display: block;
	line-height: 14px;
	font-size: 15px;
	font-weight: normal;
	text-decoration:none;
}
ul.menu-VM ul{
	padding-left: 25px; 
}
/*================*/
/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	background: url(../images/blue/mw_box_br.png) 100% 100% no-repeat;
}
div.module_menu div {
	background: url(../images/blue/mw_box_bl.png) 0 100% no-repeat;
}
div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}
div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
	background: url(../images/blue/mw_box_tl.png) 0 0 no-repeat;
}
div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-top:8px;
	padding-right: 25px;
	color: #8B5E41;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/* blue */
h3, .componentheading, table.moduletable th {
  color: #135cae;
}
.acTip-m h3 { text-align:center; background-color: #fcf2e9; margin-top: 0px;}

/*****************************************/
/*** Mootools Spinner                                     ***/
/*****************************************/
.spinner {
	position: absolute;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	z-index: 999;
	background: #fff;
}
.spinner-msg {
	text-align: center;
	font-weight: bold;
}

.spinner-img {
	background: url(/images/loader.gif) no-repeat;
	width: 128px;
	height: 15px;
	margin: 0 auto;
}

div.blockquote {
	width:auto !Important;
	padding:5px 0px 5px 0px !Important;
	margin-bottom: 15px;
}

div.blockquote blockquote {
	padding:0px 40px 5px 0px !Important;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 20px;
	text-align:justify;
}

div.blockquote {
	border:1px solid #e7e7e7;
	background:#F6F6F6 url(../images/typ/qlg25.gif) no-repeat 5px 2px !Important;
}

div.blockquote blockquote {
	background:url(../images/typ/qrg25.gif) no-repeat right bottom;
}


div.trop {
	width:auto !Important;
	margin-bottom: 15px;
	border:1px solid #e7e7e7;
	box-shadow: 3px 3px 5px #969696;  
	background:#F6F6F6  url(/images/stories/decor/vin-2.png) repeat-y 5px top !Important;
}

div.trop blockquote {
	padding: 7px 80px !Important;
	margin: 0px;
	margin-right:5px;
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
	background: url(/images/stories/decor/vin-2r.png) repeat-y right top !Important;
}

.blocknumber {
	padding:5px 15px 10px 15px;
	text-indent: 0 !Important;
}

.bignumber {
	float:left;
	margin:0 15px 0 5px;
	padding:0px 5px 10px 6px;
	display:block;
	font-weight:bold;
	background-position:left top;
	font-family:Arial, sans-serif;
	font-size:23px;
	line-height:normal;
}

.bignumber {
	color: rgb(130, 90, 25);
	background-position:left top;
}
p.dropCap { text-indent: 0; }
p.dropCap::first-letter {
	font-size: 300%; font-weight: bold; color: rgb(174, 38, 8);
	text-shadow: #87B1C6 2px 3px 6px;
	float: left; margin:1% 7px 0 0;
	}
p.dropCap span:first-of-type { text-transform: uppercase; margin-left: -5px; }
.dn { display:inline-block; width:112px; margin-left:10px; float: left; }
.dy { display:inline-block; width:205px; float: left; }

div.ev { margin-left: 190px; width: auto; }
div.ev a:hover, div.jwts_content a:hover {
	text-decoration:none; text-shadow:-1px -1px orangered, 1px 1px 1px #a0b0b0;  }
	
div.ev_toggleControlContainer {}
.ev_toggleControlContainer a:hover {
  color: #001359;
  text-shadow: -2px -2px  white;
}
	div.ev_toggleControlContainer a.ev_toggleControl {
		font-size:14px;font-weight:normal;text-decoration:none;display:block;border:1px solid #ccc;border-radius:2px;
		background:url(/images/tab_bg.jpg) repeat-x;background-position-y:40%;padding:4px;margin-bottom:1px;line-height:normal;
		}
	div.ev_toggleControlContainer span.ev_toggleControlTitle {line-height:1.2em;font-size: 1.12em;}
	div.ev_toggleControlContainer a.ev_toggleOff span.ev_toggleControlTitle {
			text-shadow: -1px -1px 2px white;background:url(/images/arrows.png) no-repeat 0 -1px;padding-left:20px;}